## haskell-midi 0.2.0.1

=== Makefile ===
ghci:
	ghci -i:src -Wall test/Main.hs
