## haskell-midi 0.1.5.1

=== debian/changelog ===
haskell-midi (0.1.5.1-2build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 07 Jun 2011 09:18:37 +0100

haskell-midi (0.1.5.1-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Fri, 27 May 2011 14:34:55 +0100

haskell-midi (0.1.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Sat, 08 May 2010 08:14:35 -0430

haskell-midi (0.1.5-1) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Initial release (Closes: 575319)

  [ Marco Túlio Gontijo e Silva ]
  * source/format: Use 3.0 (quilt).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 24 Mar 2010 16:57:37 -0430
