=== debian/control ===
Source: haskell-midi
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper (>= 7), cdbs, haskell-devscripts (>= 0.7),
 ghc, ghc-prof,
 libghc-non-negative-dev, libghc-non-negative-prof,
 libghc-transformers-dev (>= 0.2),
 libghc-transformers-dev (<< 0.3),
 libghc-transformers-prof,
 libghc-explicit-exception-dev, libghc-explicit-exception-prof,
 libghc-binary-dev, libghc-binary-prof,
 libghc-monoid-transformer-dev, libghc-monoid-transformer-prof,
 libghc-event-list-dev, libghc-event-list-prof,
 libghc-quickcheck2-dev, libghc-quickcheck2-prof
Build-Depends-Indep: ghc-doc,
 libghc-non-negative-doc,
 libghc-transformers-doc,
 libghc-explicit-exception-doc,
 libghc-binary-doc,
 libghc-monoid-transformer-doc,
 libghc-event-list-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/midi
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-midi
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=haskell/haskell-midi

Package: libghc-midi-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: MIDI message and file handling
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides data types and functions for handling realtime
 MIDI messages, reading and writing MIDI files. It does not provide
 means for sending nor receiving MIDI messages to specific interfaces.

Package: libghc-midi-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: MIDI message and file handling; profiling libraries
 This package provides a library for the Haskell programming language
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides data types and functions for handling realtime
 MIDI messages, reading and writing MIDI files. It does not provide
 means for sending nor receiving MIDI messages to specific interfaces.

Package: libghc-midi-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: MIDI message and file handling; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides data types and functions for handling realtime
 MIDI messages, reading and writing MIDI files. It does not provide
 means for sending nor receiving MIDI messages to specific interfaces.
