## haskell-midi 0.1.5.2

=== debian/changelog ===
haskell-midi (0.1.5.2-1) unstable; urgency=low

  * New upstream release
  * Fix Build-depends 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 05 Sep 2011 16:25:09 +0200
