=== debian/control ===
--- 
+++ 
@@ -5,15 +5,27 @@
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
 Build-Depends: debhelper (>= 7), cdbs, haskell-devscripts (>= 0.7),
  ghc, ghc-prof,
- libghc-non-negative-dev, libghc-non-negative-prof,
+ libghc-event-list-dev (>= 0.0.9),
+ libghc-event-list-dev (<< 0.2),
+ libghc-event-list-prof,
+ libghc-non-negative-dev (>= 0.0.1),
+ libghc-non-negative-dev (<< 0.2),
+ libghc-non-negative-prof,
+ libghc-explicit-exception-dev (>= 0.1),
+ libghc-explicit-exception-dev (<< 0.2),
+ libghc-explicit-exception-prof,
+ libghc-binary-dev (>= 0.4.2),
+ libghc-binary-dev (<< 0.6),
+ libghc-binary-prof,
  libghc-transformers-dev (>= 0.2),
  libghc-transformers-dev (<< 0.3),
  libghc-transformers-prof,
- libghc-explicit-exception-dev, libghc-explicit-exception-prof,
- libghc-binary-dev, libghc-binary-prof,
- libghc-monoid-transformer-dev, libghc-monoid-transformer-prof,
- libghc-event-list-dev, libghc-event-list-prof,
- libghc-quickcheck2-dev, libghc-quickcheck2-prof
+ libghc-monoid-transformer-dev (>= 0.0.1),
+ libghc-monoid-transformer-dev (<< 3),
+ libghc-monoid-transformer-prof,
+ libghc-quickcheck2-dev (>= 0.1),
+ libghc-quickcheck2-dev (<< 3),
+ libghc-quickcheck2-prof
 Build-Depends-Indep: ghc-doc,
  libghc-non-negative-doc,
  libghc-transformers-doc,
