## haskell-midi 0.1.7.1

=== debian/changelog ===
haskell-midi (0.1.7.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Feb 2012 16:53:38 +0100
