=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
 Build-Depends: debhelper (>= 7), cdbs, haskell-devscripts (>= 0.7),
  ghc, ghc-prof,
+ libghc-random-dev,
+ libghc-random-prof,
  libghc-event-list-dev (>= 0.0.9),
  libghc-event-list-dev (<< 0.2),
  libghc-event-list-prof,
@@ -14,8 +16,9 @@
  libghc-explicit-exception-dev (>= 0.1),
  libghc-explicit-exception-dev (<< 0.2),
  libghc-explicit-exception-prof,
- libghc-binary-dev (>= 0.4.2),
- libghc-binary-dev (<< 0.6),
+# libghc-binary-dev (>= 0.4.2), comes with GHC now
+# libghc-binary-dev (<< 0.6),
+ libghc-binary-dev,
  libghc-binary-prof,
  libghc-transformers-dev (>= 0.2),
  libghc-transformers-dev (<< 0.3),
@@ -27,6 +30,7 @@
  libghc-quickcheck2-dev (<< 3),
  libghc-quickcheck2-prof
 Build-Depends-Indep: ghc-doc,
+ libghc-random-doc,
  libghc-non-negative-doc,
  libghc-transformers-doc,
  libghc-explicit-exception-doc,
