=== debian/control ===
Source: haskell-midi
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper (>= 9), cdbs, haskell-devscripts (>= 0.8.15),
 ghc, ghc-prof,
 libghc-random-dev,
 libghc-random-prof,
 libghc-event-list-dev (>= 0.0.9),
 libghc-event-list-dev (<< 0.2),
 libghc-event-list-prof,
 libghc-non-negative-dev (>= 0.0.1),
 libghc-non-negative-dev (<< 0.2),
 libghc-non-negative-prof,
 libghc-explicit-exception-dev (>= 0.1),
 libghc-explicit-exception-dev (<< 0.2),
 libghc-explicit-exception-prof,
# libghc-binary-dev (>= 0.4.2), comes with GHC now
# libghc-binary-dev (<< 0.6),
 libghc-binary-dev,
 libghc-binary-prof,
 libghc-transformers-dev (>= 0.2),
 libghc-transformers-dev (<< 0.4),
 libghc-transformers-prof,
 libghc-monoid-transformer-dev (>= 0.0.1),
 libghc-monoid-transformer-dev (<< 3),
 libghc-monoid-transformer-prof,
 libghc-quickcheck2-dev (>= 0.1),
 libghc-quickcheck2-dev (<< 3),
 libghc-quickcheck2-prof
Build-Depends-Indep: ghc-doc,
 libghc-random-doc,
 libghc-non-negative-doc,
 libghc-transformers-doc,
 libghc-explicit-exception-doc,
 libghc-binary-doc,
 libghc-monoid-transformer-doc,
 libghc-event-list-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/midi
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-midi
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=haskell/haskell-midi

Package: libghc-midi-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: MIDI message and file handling${haskell:ShortBlurb}
 This library provides data types and functions for handling realtime
 MIDI messages, reading and writing MIDI files. It does not provide
 means for sending nor receiving MIDI messages to specific interfaces.
 .
 ${haskell:Blurb}

Package: libghc-midi-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: MIDI message and file handling${haskell:ShortBlurb}
 This library provides data types and functions for handling realtime
 MIDI messages, reading and writing MIDI files. It does not provide
 means for sending nor receiving MIDI messages to specific interfaces.
 .
 ${haskell:Blurb}

Package: libghc-midi-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: MIDI message and file handling${haskell:ShortBlurb}
 This library provides data types and functions for handling realtime
 MIDI messages, reading and writing MIDI files. It does not provide
 means for sending nor receiving MIDI messages to specific interfaces.
 .
 ${haskell:Blurb}
