## haskell-midi 0.2.1.3

=== debian/changelog ===
haskell-midi (0.2.1.3-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 10 Aug 2014 22:14:35 +0100

haskell-midi (0.2.1.3-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 23:22:13 +0200
