=== debian/control ===
--- 
+++ 
@@ -21,14 +21,17 @@
  libghc-binary-dev,
  libghc-binary-prof,
  libghc-transformers-dev (>= 0.2),
- libghc-transformers-dev (<< 0.4),
+ libghc-transformers-dev (<< 0.5),
  libghc-transformers-prof,
  libghc-monoid-transformer-dev (>= 0.0.1),
  libghc-monoid-transformer-dev (<< 3),
  libghc-monoid-transformer-prof,
- libghc-quickcheck2-dev (>= 0.1),
+ libghc-quickcheck2-dev (>= 2.1),
  libghc-quickcheck2-dev (<< 3),
- libghc-quickcheck2-prof
+ libghc-quickcheck2-prof,
+ libghc-utility-ht-dev (>= 0.0.8),
+ libghc-utility-ht-dev (<< 0.1),
+ libghc-utility-ht-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-random-doc,
  libghc-non-negative-doc,
@@ -36,7 +39,8 @@
  libghc-explicit-exception-doc,
  libghc-binary-doc,
  libghc-monoid-transformer-doc,
- libghc-event-list-doc
+ libghc-event-list-doc,
+ libghc-utility-ht-doc,
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/midi
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-midi
